@font-face {
  font-family:"Ari-W9500";
  src:url("/fonts/ari-w9500.woff") format("woff");
}

@font-face {
  font-weight:bold;
  font-family:"Ari-W9500";
  src:url("/fonts/ari-w9500-bold.woff") format("woff");
}

html, body {
  color:#ffffff;
  font-size:1em;
  text-align:center;
  background-color:#000000;
  font-family:"Ari-W9500", sans-serif;
}

h1 {
  color:#a0522d;
  font-size:2em;
}

a {
  color:#a0522d;
  background-color:#000000;
  text-decoration:underline;
}

a:hover {
  color:#000000;
  text-decoration:none;
  background-color:#a0522d;
}

#back {
  top:0;
  left:0;
  position:fixed;
}

#bookInput {
  width:70%;
  color:#ffffff;
  margin-bottom:12px;
  background-size:1.4em;
  border:2px solid #a0522d;
  background-color:#000000;
  background-repeat:no-repeat;
  padding:10px 20px 10px 40px;
  background-position:10px 8px;
  font-family:"Ari-W9500", sans-serif;
  background-image:url('assets/magnifying_glass.png');
}

#bookInput:focus {
  outline:none;
}

#bookTable {
  width:95%;
  text-align:left;
  margin-bottom:20px;
  border:2px solid #a0522d;
  border-collapse:collapse;
}

#bookTable th {
  padding:5px;
  text-align:center;
}

#bookTable tr {
  vertical-align:top;
  border-bottom:2px solid #a0522d;
}

#bookTable tr:hover {
  background-color:rgba(160, 82, 45, 0.5);
}

#bookTable tr.header, #bookTable tr.header:hover {
  color:#000000;
  background-color:#a0522d;
}

#bookTable td {
  padding:12px;
  border-right:2px solid #a0522d;
}

#bookTable td span {
  margin:0 2px;
  color:#000000;
  font-size:.7em;
  padding:4px 6px;
  vertical-align:middle;
  background-color:#a0522d;
}

#bookTable td:lastchild {
  border-right:0;
}

#title {
  width:25%;
}

#author {
  width:20%;
}

#note {
  width:12%;
}

.genreTd {
  vertical-align:middle;
}

.farTd {
  text-align:center;
  vertical-align:middle;
}

.farTd a {
  color:#a0522d;
  text-decoration:none;
}

.farTd a:hover {
  color:#ffffff;
  text-decoration:none;
}

.outlink:after {
  content:"↗";
}

#s-m-t-tooltip{
  z-index:99;
  color:#ffffff;
  padding:6px 8px;
  max-width:300px;
  line-height:16px;
  background:#000000;
  border:2px solid #a0522d;
  margin:24px 14px 7px 12px;
}

::selection {
  color:#000000;
  background-color:#a0522d;
}

::-webkit-scrollbar {
  width:auto;
  color:#a0522d;
}

::-webkit-scrollbar-track {
  background:#000000;
}

::-webkit-scrollbar-thumb {
  background:#a0522d;
  border:2px solid #a0522d;
}

::-webkit-scrollbar-thumb:hover {
  cursor:pointer;
  background:#000000;
  border:2px solid #a0522d;
}

@media only screen and (max-width:900px) {
  h1 {
    font-size:1.5em;
  }
  
  #back {
    position:relative;
  }
  
  #bookInput {
    width:75%;
  }
  
  #bookTable {
    width:100%;
  }
  
  tr td, tr th {
    display:none;
  }
  
  tr td:first-child, tr th:first-child {
    display:table-cell;
  }
  
  #title {
    width:100%;
  }
}